Subject: New Reply Received - Makup delivery damage
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 10:03:07 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Makup delivery damage  Ticket comment <div dir="auto">Any news on this?<div dir="auto">Shaimaa </div>
<div dir="auto">0562843311</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 1 May 2020, 13:37 Shaimaa Negm, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear all <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">As per my call with call centre I have ordered #9780143512 makeup from note . I am extremely disappointed,  the makeup came in a miserable condition,  very hot as if was coming out of the oven !! As you see attached this is the status of the packaging , the silk powder is damaged because of the heat, the boxes was unlocked , no evidence that it was not used before specially for the terracotta blush powder , I think this was a tester </div>
<div dir="auto"><br></div>
<div dir="auto">Plz I need a refund for this order !</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/854565